{
  "id": "cheryl_62be",
  "name": "Cheryl Johnson",
  "handle": "cheryl",
  "gender": "female",
  "description": "snowboarder, jacket, snow, ski lift, park city, shredding the mountain, baggy snow pants, relaxed stance, goggles, terrain park, ski resort, natural beauty",
  "tags": [
    "adventurous",
    "snowboarding",
    "trail running",
    "alpinism",
    "sustainability",
    "photography",
    "acoustic guitar",
    "craft ipas"
  ],
  "avatar_url": "/media/cheryl_62be/avatar.webp?t=1769112580",
  "banner_url": "/media/cheryl_62be/banner.webp?t=1769112581",
  "images": [
    "/media/cheryl_62be/images/01_mid_mid_neutral.webp",
    "/media/cheryl_62be/images/02_image.webp",
    "/media/cheryl_62be/images/03_image.webp",
    "/media/cheryl_62be/images/04_image.webp",
    "/media/cheryl_62be/images/05_image.webp",
    "/media/cheryl_62be/images/06_image.webp",
    "/media/cheryl_62be/images/07_image.webp",
    "/media/cheryl_62be/images/08_image.webp",
    "/media/cheryl_62be/images/10_image.webp",
    "/media/cheryl_62be/images/11_image.webp",
    "/media/cheryl_62be/images/12_image.webp",
    "/media/cheryl_62be/images/13_image.webp",
    "/media/cheryl_62be/images/14_image.webp",
    "/media/cheryl_62be/images/15_image.webp",
    "/media/cheryl_62be/images/16_image.webp",
    "/media/cheryl_62be/images/17_image.webp",
    "/media/cheryl_62be/images/18_image.webp",
    "/media/cheryl_62be/images/19_image.webp",
    "/media/cheryl_62be/images/20_image.webp",
    "/media/cheryl_62be/images/21_image.webp",
    "/media/cheryl_62be/images/35_image.webp",
    "/media/cheryl_62be/images/36_image.webp",
    "/media/cheryl_62be/images/37_image.webp",
    "/media/cheryl_62be/images/38_image.webp",
    "/media/cheryl_62be/images/39_image.webp",
    "/media/cheryl_62be/images/40_image.webp",
    "/media/cheryl_62be/images/41_image.webp",
    "/media/cheryl_62be/images/42_image.webp",
    "/media/cheryl_62be/images/43_image.webp",
    "/media/cheryl_62be/images/44_image.webp",
    "/media/cheryl_62be/images/45_image.webp"
  ],
  "created_at": "2026-01-22T13:08:37.226434-07:00",
  "dir_name": "cheryl_62be"
}